Hummer

Member
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Hummer

  1. does anyone know the switches to integrate IE8 beta2 into an xpcd?
  2. I get "Extracted packages cannot be integrated. The /integrate switch must be used with the original software update package." error when I try that
  3. If I knew how to integrate 7.02 and the 7.03 updates I could probably shrink it down some more. The Adobe Acrobat 7.0.2 and Reader 7.0.2 Update.msi and Adobe Acrobat 7.0.3 and Reader 7.0.3 Update.msi total 5.66mb on their own FYI if you've download from the link that I had before I've made a small update and it's slightly larger becuase of the printing plugin I fixed
  4. it's not really integrated. The 7.02 and 7.03 updates are just run after the 7.01 install I think i've fixed the printing problem testing now
  5. I managed to fix the shortcut problem, I've tried to fix the printing problem too but I don't know which plugin is causing the problem since printme.api doesn't seem to be used anymore. I also updated the package except I don't know how to remove the entries to 7.02 and 7.03 update in add/remove if someone can tell me how to do that I'll see what I can do. For what it's worth here you go. Download